Skip to main content
GET
/
api
/
2.0
/
imaging_order_tests
List Imaging Order Tests
curl --request GET \
  --url https://sandbox.elationemr.com/api/2.0/imaging_order_tests/ \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "name": "<string>",
      "practice": 123,
      "code": "<string>",
      "created_date": "2023-11-07T05:31:56Z",
      "deleted_date": "2023-11-07T05:31:56Z",
      "id": 123
    }
  ],
  "count": 123,
  "next": "http://api.example.org/accounts/?offset=400&limit=100",
  "previous": "http://api.example.org/accounts/?offset=200&limit=100"
}

Documentation Index

Fetch the complete documentation index at: https://help.elationhealth.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

limit
integer

Number of results to return per page.

name
string[]

The name of the imaging order test you're searching for.

offset
integer

The initial index from which to return the results.

order_by
string

Which field to use when ordering the results.

practice
integer[]

The practice the imaging order test is associated with.

Response

200 - application/json
results
object[]
required
count
integer
Example:

123

next
string<uri> | null
Example:

"http://api.example.org/accounts/?offset=400&limit=100"

previous
string<uri> | null
Example:

"http://api.example.org/accounts/?offset=200&limit=100"